.page-header {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    border-bottom: 1px solid #eee;
}
body, html {
    height: 100%;
    margin: 0;
  }
.bg-image {
    width:100%;
  }
.div-background{
    background-color: rgb(189, 226, 231);
    padding-bottom: 25px;
}
.card {
    margin: 0 auto; /* Added */
    float: none; /* Added */
    margin-bottom: 10px; /* Added */
}
.text-decoration{
    font-family: Arial, Helvetica, sans-serif;
    text-align: left;
    font-weight: bold;
}
.row-centered {
    text-align:center;
    margin: 0;
}
.col-centered {
    display: block;
    float:none;
}
.pos{
    position: relative;
}
.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  padding: 2px;
  width: auto;
}
.fa {
    padding: 10px;
    font-size: 30px;
    width: 40px;
    text-align: center;
    text-decoration: none;
    margin: 5px 3px;
    border-radius: 50%;
  }
  
  .fa:hover {
      opacity: 0.8;
  }
  
  .fa-facebook {
    background: #3B5998;
    color: white;
  }
  .fa-twitter {
    background: #55ACEE;
    color: white;
  }
  
  .fa-google {
    background: #dd4b39;
    color: white;
  }
  
  .fa-linkedin {
    background: #007bb5;
    color: white;
  }
  .carousel-content {
    position: absolute;
    bottom: 10%;
    left: 5%;
    z-index: 20;
    color: white;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
}
.hero {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 3;
  color: orange;
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 0 rgba(0,0,0,.75);
    -webkit-transform: translate3d(-50%,-50%,0);
       -moz-transform: translate3d(-50%,-50%,0);
        -ms-transform: translate3d(-50%,-50%,0);
         -o-transform: translate3d(-50%,-50%,0);
            transform: translate3d(-50%,-50%,0);
}
.copy-right{
  color: white;
}
.footer-text{
  color: lightgrey;
  text-decoration: underline;
}
.footer-paragraph{
  color: grey;
}
.card-h4{
  margin-top: auto;
}
.main-paragraph{
  text-align: justify;
  margin-left : 2;
}
.button-center{
  height:50px; 
  width:150px; 
  margin: -20px -50px; 
  position:relative;
  top:50%; 
  left:45%;
}